<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimaryDark">#7BD0B3</color>
    <color name="colorPrimary">#60D4A7</color>
    <color name="colorItemName">#625D5D</color>
</resources>